.custom-menu {}
.custom-menu-section {float: right;}
.custom-menu ul { margin:0 0 0 0; padding:0 0 0 0; text-align:right;}
.custom-menu ul li { display:inline-block; vertical-align:top;}
.custom-menu ul li:hover {}
.custom-menu ul li a { 
	display:block; 
	color:#fff; 
	padding: 14px 10px 14px 10px;
    margin: 25.5px 0;
	cursor:pointer; 
	position:relative;
	width:100%;               
	box-sizing: border-box;
	border:1px solid transparent;
	text-decoration:none;
	text-align:center;
	font-size:15px;
}
.custom-menu ul li ul li a {
    background-color:#333333;
    color:#ffffff;
} 
.custom-menu ul li a:after{
	content: '';
	display: block;
	width:0;
	height:80px;
	position: absolute;
	top: 0;
	left:0;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
.custom-menu ul li a:hover {background:rgba(255,255,255,0.9); color:#b00000!important;}
.custom-menu ul li ul li a:hover {color:#b00000!important;}
.custom-menu ul li a.active {color:#b00000!important; background: rgba(255,255,255,0.9);}
.custom-menu ul li.has-child { position:relative;}
.custom-menu ul li.has-child.child-active {}
.custom-menu ul li ul.child { 
	display:none;
	position:absolute;
	z-index:99;
	background:rgba(255,255,255,0.8);
	top:100px;
	left:0;
	margin:0 0 0 0;
	text-align:left;
}
.custom-menu ul li.child-active ul.child { display:block!important;}
.custom-menu ul li ul li a { width:250px; height:auto; padding:15px 10px; text-align:left; /*color:#575757!important;*/}
.custom-menu ul li ul li a:hover { /*color:#bb1f20!important;*/}
.custom-menu ul li.has-child.open ul.child {  display:block; position:relative;  width:100%;}
.custom-menu:not(.collapsed) {position:relative; z-index:999; width:100%; margin:auto; right:0; }
.ls-nav .custom-menu:not(.collapsed) {top:105px!important;}
header.header.ls-nav .custom-menu:not(.collapsed) { top: 80px!important;}
.custom-menu:not(.collapsed) li { display:inline-block;}
.navbar-header { display:none; position:relative; z-index:100;}
.ls-nav .navbar-header { position:absolute; top:-15px; right:0;}
.navbar-toggle {
    padding:20px;
    margin-right: 0;
    width: 30px;
    height: 16px;
    background: 0 0;
    border: none;
    background: 0 0!important;
    box-shadow: none;
    transition: margin-bottom .3s,margin-top .3s;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    position: relative;
    float: right;
    margin-right: 30px;
    padding: 9px 10px;
    margin-top: 0;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    outline: 0;
    cursor:pointer;
}
.navbar-toggle .icon-bar:nth-child(1) { top: 0;}
.navbar-toggle .icon-bar:nth-child(2) { top: 50%; opacity: 1;}
.navbar-toggle .icon-bar:nth-child(3) { top: 100%;}
.navbar-toggle .icon-bar { background-color: #fff;}
.navbar-toggle .icon-bar {
    height: 1px;
    width: 100%;
    position: absolute;
    left: 0;
    margin-top: 0!important;
    transition: all .3s;
    -ms-transform-origin: 50% 50% 50%;
    -webkit-transform-origin: 50% 50% 50%;
    transform-origin: 50% 50% 50%;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    box-shadow: none;
    display: block;
    width: 30px;
    height: 2px;
    border-radius: 1px;
}
.navbar-toggle:not(.collapsed) { transition: all .3s;}
.navbar-toggle:not(.collapsed) .icon-bar:nth-child(1) {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 50%;
}
.navbar-toggle:not(.collapsed) .icon-bar:nth-child(2) {
    opacity: 0;
}
.navbar-toggle:not(.collapsed) .icon-bar:nth-child(3) {
    top: 50%;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.mobile-menu { display:none!important;}

.custom-menu ul li.current-page a { color:#bb1f20!important;}
header.header.ls-nav .custom-menu ul li.current-page a { color:#fff!important; text-decoration:underline;}
header.header.ls-nav .custom-menu ul li.current-page a:hover { color:#bb1f20!important;}
.custom-menu ul li.current-page ul li a { color:#575757!important;}
header.header.ls-nav .custom-menu ul li.current-page ul li a { color:#575757!important; text-decoration:none;}
.custom-menu ul li ul li.current-page a { color:#bb1f20!important;}

/*################################################*/

@media screen and (max-width:991px) {
.navbar-header { display:block; padding:10px 0 40px;}
header.header.ls-nav .navbar-header { padding:40px 0 40px;}
.navbar-toggle {margin-right:0;}
.custom-menu.collapsed { display:none;}
.custom-menu:not(.collapsed) { display:block; background:rgba(0,0,0,0.8); padding-top:20px; height:340px; overflow-x:scroll; top: 20px;}
.custom-menu:not(.collapsed) li { display:block;}
.custom-menu ul { text-align:left;}
.custom-menu ul li { text-align:left; padding-left:0;}
.custom-menu ul li a {
    padding:7px 20px;
    height: auto;
    box-sizing: border-box;
    text-align:left;
}
.custom-menu ul li a br { display:none;}
.custom-menu ul li:last-child {}
.custom-menu ul li a:after,
.custom-sub-menu-column ul li a:after { margin-left: 15px!important; margin-right: 0px!important;}
.custom-menu ul li.has-child ul li:nth-child(1) { display:block; margin-top:10px;}
.custom-menu ul li ul.child { top: 0;}
.custom-menu ul li.has-child a {pointer-events: none;}
.custom-menu ul li.has-child .child a {pointer-events:auto;margin: 0 0 0 0;}
.custom-menu ul li.has-child { cursor:pointer;}
.custom-menu ul li.has-child.close:after {
content:"+";
position:absolute;
right:15px;
top:10px;
color:#575757;
font-size:20px;
}
.custom-menu ul li.has-child.open:after {
content:"-";
position:absolute;
right:15px;
top:0px;
color:#575757;
font-size:30px;
}
.custom-menu ul li ul li a {width:100%; padding: 10px 22px;}
.custom-menu-section { float:none; position: absolute; right: 20px; top: 30px; width: 97%; z-index: 9; margin-top:0!important;}
.mobile-menu { display:block!important;}
header.header.ls-nav .custom-menu ul li.current-page a { color:#bb1f20!important;}
}